.grd1 {
	background:whitesmoke;	/* default */
	background:-moz-linear-gradient(top, white, white 35%, silver);	/* Firefox */
	background:-webkit-gradient(linear, left top, left bottom, from(white), color-stop(0.35, white), to(white));	/* iPhone, Android */
}

.grd2 {
	background:whitesmoke;
	background:-moz-linear-gradient(top, lightgray, white);
	background:-webkit-gradient(linear, left top, left bottom, from(#FFF), to(#FFF));
}

.grd3 {
	background:whitesmoke;
	background:-moz-linear-gradient(top, white, lightgray);
	background:-webkit-gradient(linear, left top, left bottom, from(#F60), to(#F60));
}

.grd4 {
	color:#000000;
	background:whitesmoke;
	background:-moz-linear-gradient(top, lightgray, lightgray 45%, lightgray 50%, silver);
	background:-webkit-gradient(linear, left top, left bottom, from(#F90), color-stop(0.45, #F90), color-stop(0.5, #F90), to(#F90));
}

.grd5 {
	background:-webkit-gradient(linear, left top, left bottom, from(#FFC), color-stop(0.45, white), color-stop(0.5, white), to(white));
}
